<?xml version = "1.0" encoding = "UTF-8"?>
<KEDU wersja_schematu="1" xmlns="http://www.zus.pl/2018/KEDU_5" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.zus.pl/2018/KEDU_5 kedu_5.xsd">
<naglowek.KEDU>
<program>
<producent>Program płacowy Jacek Nowiński</producent>
<symbol>Płace_Jacek_Nowiński</symbol>
<wersja>4.26</wersja>
</program>
<data_utworzenia_KEDU>2019-02-05</data_utworzenia_KEDU>
</naglowek.KEDU>
<ZUSRPA id_dokumentu="1">
<I>
<p1><p1>01</p1><p2>2019-01</p2></p1>
</I>
<II>
<p1>7151537701</p1>
<p2>431029369     </p2>
<p6>ZDP W KRAŚNIKU                 </p6>
</II>
<III id_bloku="1">
<A>
<p1>CIELEPAŁA</p1>
<p2>SŁAWOMIR</p2>
<p3>P</p3>
<p4>76021919759</p4>
<p5><p1>0110</p1><p2>0</p2><p3>0</p3></p5>
</A>
<D>
<p1>245.33</p1>
</D>
</III>
<III id_bloku="2">
<A>
<p1>KREMLAŚ</p1>
<p2>TOMASZ</p2>
<p3>P</p3>
<p4>80030709713</p4>
<p5><p1>0110</p1><p2>0</p2><p3>0</p3></p5>
</A>
<D>
<p1>486.04</p1>
</D>
</III>
<IV>
<p1>2019-02-05</p1>
</IV>
</ZUSRPA>
</KEDU>
